html,
body {
	height: 100vh;
	width: 100vw;
	margin: 0;
	padding: 0;
	background-color: #111111;
	color: #EDE8DE;
	font-family: "Special Gothic", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-variation-settings: "wdth"107;
	
}


p {
	font-size: clamp(0.9em, 1.2vw, 2em);
/*	font-size: 1.2em;*/
	line-height: 1.4;
}

strong {
	font-weight: 450;
	color:#fff;
}

.content p {
	width: 45vw;
	margin: 1vw 0 1vw 12vw;
}

.content h3 {
	width: 45vw;
	margin: 4vw 0 0 12vw;
}

a {
	color: #fff;
	text-decoration: underline;
}

.text a, #wrapper_light a {
	color:#111;
}

a:hover {
	text-decoration: none;
}

a.button {
	width:auto;
	margin: 0 auto;
	text-align: center;
	color: #FF2B00 !important;
	text-decoration: none;
	background: none;
	border: 1px solid #FF2B00;
	padding: 10px 20px;
/*	font-size: 1.2em;*/
	font-size: clamp(0.8em, 1.2vw, 2em);
	border-radius: 50px;

}

/* Startzustand */
.reveal {
	opacity: 0;
	transform: translateY(60px);
	transition: opacity 0.2s linear, transform 0.2s ease-out;
	transition-delay: var(--delay, 0s);
}

/* Wenn sichtbar */
.reveal.is-visible {
	opacity: 1;
	transform: translateY(0);
}

.full {
	text-align: center;
	padding: 100px 0 120px 0;
}

#wrapper_dark,
#footer {
	padding: 1vw 1vw 0 1vw;
	background-color: #111111;
}

#wrapper_light {

	padding: 10vw 1vw;
	background-color: #EDE8DE;
	color: #111111;

}

#time {
  display:none;
	
}


#BLD {
	width: 90px;
	height: auto;
	fill: #FF2B00;
}


#top_bar {
	position: fixed;
	width: 98vw;
	height: 100px;
	z-index: 10;
}

.top {
	display: flex;
	justify-content: space-between;
}

/*
	  .contact {
		  align-content: center;
		  width: 70%;
		  text-align: right;
		  opacity: 0;
	  }
*/

canvas {
	display: block;
	width: 100%;
	height: 100%;

}


.intro-text {
	margin: 180px 0 120px 0;
	width: 61vw;
	position: relative;
	font-size: 10vw;
	line-height: 0.9;
	font-weight: 400;


}

.intro_svg {

	width: 19vw;
	height: auto;

}

.text-typewriter {}

.text-typewriter svg {
	display: inline-block;
	fill: #FF2B00;
	white-space: nowrap !important;
	/*  color: currentColor;*/
}

.svg-placeholder {
	display: inline-block;
	width: 19vw;
	height: auto;

}


.intro-text.fade-out {
	opacity: 0;
	transition: opacity 0.4s ease;
}


.text-base {
	color: rgba(255, 255, 255, 0.15);
}

.text-base .word {
	opacity: 0;
	animation: wordFade 0.5s ease forwards;
}

@keyframes wordFade {
	to {
		opacity: 1;
	}
}

.text-typewriter {
	position: absolute;
	inset: 0;
	color: #fff;
	pointer-events: none;
}

.linetime{
	max-height: 66vh;
}

/*
.magnetstrokes {
	height: 70vh;
}
*/



h1,
h2,
h3,
h4 {
	font-weight: 400;
}

h1 {
	font-size: 1em;
	color: #FF2B00;
	line-height: 1;
}

h2 {
	font-size: clamp(2em, 4vw, 4em);
/*	font-size: 4vw;*/
	line-height: 1;
/*	color: #FF2B00;*/
	max-width: 64vw;
	
}

h2 a {
	text-decoration: none;
	color: #555555;
}

.contentpage {
	margin: 5em 0 1em 0;
}

h3 {
/*	font-size: 1.7vw;*/
	font-size: clamp(1.2em, 1.7vw, 3em);
/*	color: #FF2B00;*/
}

.bld {
	position: relative;
	padding-top: 100px;
	z-index: 300;
	background-color: #111;
	padding-bottom: 300px;
}

.bld .columns {
	align-items: center;
}

.bld .flex {
	display: flex;
	flex-direction: column;
	margin-right: 3vw;
}

.bld .flex-row {
	display: inline-flex;
	flex-wrap: nowrap;
	border-bottom: 1px solid #333;
	align-items: center;
/*	height: 20vh;*/
	height: clamp(7em, 15vw, 15em);
}

.bld .flex-item {
	margin: 10px;
/*	width: 15vw;*/
	width: clamp(5em, 15vw, 15em);
}


.bld h2 {
	font-size: clamp(4em, 10vw, 10em);
/*	font-size: 10vw;*/
	color: #fff;
}

.bld h3 {
	font-size: 4vw;
	font-size: clamp(2em, 4vw, 5em);
	line-height: 0.7;
	color: #FF2B00;
	margin: 0;
}

.bld p {
	line-height: 1;

	font-size: clamp(0.9em, 1.5vw, 2em);
	opacity: 0.3;
}

#intext_logo {
	height: 0.8em;
	width: auto;
	fill: #FF2B00;
	margin-left: 0.8vw;
}


.promise h3 {
	color: #FF2B00;
}

.promise p {
	font-variation-settings: "wdth"100;
	font-weight: 400;
	color: #888888;
}

.team {
	margin: 100px 0 0 0;
}

.team img {
	height: auto;
	width: 12vw;
	min-width: 7em;
	border-radius: 40%;
}

.team h2 {
	max-width: 64vw;
}

.team span {
	opacity: 0.3;
}


.columns {
	display: flex;
	justify-content:space-between;
	flex-wrap: wrap;
	
}

.team .columns {
	justify-content:flex-start;
}

.team h3 {
	padding: 1em 8vw 0 0;
}

.col {
	width: 30vw;
	min-width: 12em;
	margin-right: 2vw;

}

.pic_columns {
	flex-wrap: wrap;
	display: flex;
	justify-content: flex-end;
	margin-top: 3em;
}

.pic_columns .col {
	width: 16vw;
	min-width: 7em;
	margin: 0 2vw 4vw 0;
	
}

#footer {
	padding: 1vw;
}

#footer h2 {
	color: #FF2B00;
	margin-bottom: 10vw;
}

#footer .columns {
	justify-content: flex-end;
	width: 
}

#footer .col {
	width: auto;
	min-width: none;
}

#footer p {
/*	font-size: 0.9em;*/
	font-size: clamp(0.7em, 1.2vw, 0.9em);
}

#footer video {
	width: clamp(16.5em, 30vw, 25em);
	height: auto;
	margin: 3vw 0 10vw 0;
}



.lastofus {
	border-top: 1px solid #333;
	margin-top: 3vw;
	padding-top: 1vw;
	color: #555;
}

@media only screen and (max-width: 626px) {
	.columns {
	justify-content:flex-start;
}
	.bld .columns {
	justify-content: space-between;
}
	.col {
	width: 44vw;
	margin-right: 5vw;
}
	

	
	.team {
	margin: 0;
}
	.team h2 {
	max-width: 98vw;
}
		.pic_columns {
	justify-content: flex-start;
}
	.pic_columns .col {
		
		margin: 0 3vw 4vw 0;
	}
		.linetime{
	max-height: 40vh;
		margin-top: 12em;
}
	
	.bld {
	padding-bottom: 150px;
}
	
}

@media only screen and (max-width: 436px) {
	#top_bar {
	width: 94vw;
}

	.col {
	width: 94vw;
}
	
	.pic_columns {
	justify-content:flex-start;
		margin-top: 0;
}

	.pic_columns .col {
		width: 2.5em;
		margin: 0 2.6vw 4vw 0;
	}
	
	.bld .flex-row {
	height: 8em;
}

.bld .flex {
	width: 94vw;
}
	.bld .flex-item {
	width: 45vw;
}
	
	
	#wrapper_dark,
#footer {
	padding: 1vw 3vw 0 3vw;
}

#wrapper_light {
	padding: 10vw 3vw;
}
	
	.content p, .content h3 {
	width: 90vw;
	margin: 5vw 1vw;
}

}